Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Lingua-NATools

Prerequisites

Lingua-NATools declares the following 31 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Path1.06File-Path-2.12128.57
File::Copy2.06perl0.00
Lingua::PTD1.00Lingua-PTD-1.15131.43
Time::HiRes1.2Time-HiRes-1.9732131.43
Text::NSP1.09Text-NSP-1.31125.71
CGI0CGI-4.28128.57
IO::Socket1.28IO-1.25125.71
Storable2.04Storable-2.51111.43
XML::DT0.44XML-DT-0.68131.43
POSIX0perl0.00
Lingua::Identify0.17Lingua-Identify-0.56125.71
MLDBM2.00MLDBM-2.05120.00
DBD::SQLite1.30DBD-SQLite-1.50128.57
Term::ReadLine1.01Term-ReadLine-1.14122.86
Parse::Yapp::Driver1.05Parse-Yapp-1.05120.00
DBI0DBI-1.634125.71
File::Spec0.86PathTools-3.62125.71
List::MoreUtils0List-MoreUtils-0.413131.43
Test::Pod1.20Test-Pod-1.51131.43
Test::Pod::Coverage1.06Test-Pod-Coverage-1.10134.29
Lingua::PT::PLNbase0.17Lingua-PT-PLNbase-0.27128.57
IPC::Open21.01perl0.00
XML::TMX0.21XML-TMX-0.31125.71
Fcntl1.03perl0.00
ExtUtils::Manifest0ExtUtils-Manifest-1.70134.29
Memoize0Memoize-1.03117.14
URI::Escape3.26URI-1.71131.43
Compress::Zlib1.16IO-Compress-2.069128.57
DB_File1.804DB_File-1.835131.43
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.43
Test::Harness2.26Test-Harness-3.36128.57

Lingua-NATools declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
ExtUtils::LibBuilder0.01ExtUtils-LibBuilder-0.08134.29
Parse::Yapp::Driver1.05Parse-Yapp-1.05120.00
Pod::Man0podlators-4.07134.29
Capture::Tiny0Capture-Tiny-0.36134.29
Config::AutoConf0.19Config-AutoConf-0.311131.43
Module::Build0.3603Module-Build-0.4216134.29
ExtUtils::CBuilder0.27ExtUtils-CBuilder-0.280224131.43

Lingua-NATools declares the following 7 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::PkgConfig1.12ExtUtils-PkgConfig-1.15128.571428571429
ExtUtils::LibBuilder0.01ExtUtils-LibBuilder-0.08134.285714285714
Parse::Yapp::Driver1.05Parse-Yapp-1.05120
Capture::Tiny0.15Capture-Tiny-0.36134.285714285714
Config::AutoConf0.19Config-AutoConf-0.311131.428571428571
Module::Build0.3603Module-Build-0.4216134.285714285714
ExtUtils::CBuilder0.27ExtUtils-CBuilder-0.280224131.428571428571